Subject: [Gary] the calm came o

From: Unterseher <[email-masked]>
Date: Wed, 26 Aug 2009 08:15:03 +0200

O revenge themselves for the loss they had suffered, but still
undaunted, he prepared to resist their squadron, united to that of the
Prince, should they venture to attack us. Day after day we sailed
backwards and forwards off the mouth of the river, or when a tempest
threatened, shortening sail, we beat out to sea to avoid shipwreck,
again to return the instant the wind moderated. This sort of work
greatly added to the experience my companion and I had gained on the
coast of Ireland, so that we could boast of being efficient seamen.
"You'll soon be made a lieutenant, Mr Ben, and ere long a captain; and,
when you get command of a ship, I hope that you'll apply to have me sent
with you," said Martin to me one day as we were walking the deck
together. "Although she may be only half the size of the _Tiger_, I
would rather be with you than even with our good admiral, much as I love
him. He is the man to win all hearts, not only because he is the best
commander we ever had, but because he attends to the wants and looks
after the interests of the men below him." I promised Martin, if I lived
to get the co